# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  email: MyString
  token: MyString
  expires_at: 2026-01-08 23:28:23
  used_at: 2026-01-08 23:28:23

two:
  email: MyString
  token: MyString
  expires_at: 2026-01-08 23:28:23
  used_at: 2026-01-08 23:28:23
